<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>594070</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>405751</com:RegistrationNumber>
  <com:ApplicationDate>2024-06-11</com:ApplicationDate>
  <com:RegistrationDate>2024-12-04</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2034-06-11</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BetX - Více než zábava</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">mechanismy pro zařízení uváděná do chodu vhozením mincí, počítačové programy, hasicí zařízení, mechanismy pro zařízení uváděná do chodu vhozením žetonu, stahovatelné programy elektronických her, interaktivní multimediální počítačové herní programy, herní software pro virtuální realitu, software pro počítačové hry, software elektronických her do mobilních telefonů, programované videohry na cartridgích (software), hudební automaty (jukeboxy), počítačové hry ke stažení, paměťové karty pro videoherní zařízení, video karty, počítačové grafické karty, síťové karty, zvukové karty, paměťové karty, RAM karta (paměť s přímým přístupem), kódované magnetické karty, časové karty (kódované), magnetické identifikační karty, elektronické zámky na kartu, časovače pro automatické přístroje, obrazovky, monitory, LCD (displeje z tekutých krystalů), pákové ovladače k počítačům, audio a video přijímače, elektronické dotykové podložky (touchpady), elektrické jističe (vypínače), elektrické tlačítkové panely, 3D brýle, záznamníky skóre (elektronické), elektronické bzučáky, zobrazovací přístroje, televizory a filmové přístroje a video přístroje, detektory pravosti mincí, počítačky mincí, zásobníky na vracení drobných mincí, kompaktní disky, DVD, nosiče na ukládání dat, optické datové nosiče, elektronické nosiče dat, magnetická datová média, registrační pokladny, gramofonové desky, terminály na zpracování dat, elektronická zařízení na zpracování dat, přístroje na zpracování dat v reálném čase, totalizátory (srážkoměry), přístroje a prostředky pro měření, přístroje a zařízení pro řízení elektrického proudu, přístroje a zařízení na akumulaci elektřiny, přístroje a zařízení na přepínání elektrického proudu, přístroje a zařízení na transformaci elektrického proudu, přístroje a zařízení na regulaci elektrického proudu, přístroje a zařízení na vedení elektřiny, zařízení pro přenos zvuku, přístroje na reprodukci zvuku, přístroje na reprodukci obrazu, přístroje pro reprodukci zvuku, přístroje na záznam obrazu, přístroje pro záznam zvuku, počítačový hardware pro hry a hazardní hry, počítačový aplikační software zaměřený na hry a hazardní hry, nabíječky joysticků, sázkový software, aplikace na sportovní sázky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní potřeby a vybavení, vánoční ozdoby, zábavní hrací stroje, přístroje na videohry, LCD hrací automaty, přístroje na arkádové videohry, žetony na hazardní hry, hrací zařízení na bankovky, pačinko, hry pačinko, hrací automaty na mince, zábavní herní automaty na mince, zábavní přístroje k použití v hernách, elektronické hry, elektronické stolní hry, kulečníkové stoly, hrací podložky na sběratelské karetní hry, hrací konzoly, kapesní herní konzoly, ruční videohry, kapesní přístroje na hraní elektronických her, přenosné elektronické hry, pinballové hrací automaty (hračky), stoly na ruletu, soupravy na ruletu, kola na ruletu, žetony na ruletu, žetony na poker, hrací žetony, hrací karty, zařízení na míchání hracích karet, pouzdra na hrací karty, mantinely na kulečníkové stoly (herní vybavení), elektronické hračky, stírací loterijní karty, stírací losy pro loterijní hry, losovací bubny (loterie), hry, hračky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">maloobchodní služby a velkoobchodní služby spojené s prodejem hracích automatů, elektronických her, a herních přístrojů a zařízení založených na náhodě, propagace, obchodní administrativa, služby v oboru kancelářských prací, reklama online, propagace, reklama a marketing online webových stránek, distribuce a šíření reklamních materiálů (letáků, prospektů, tištěných materiálů, vzorků), poskytování reklamního prostoru, pronájem reklamního prostoru na internetu, poskytování a pronájem reklamního prostoru, pronájem reklamních ploch, distribuce reklamních materiálů poštou, distribuce reklamní korespondence a reklamních příloh pravidelných vydání, grafická úprava pro reklamní účely, marketing, telemarketing, průzkum trhu, zprostředkování obchodů pro třetí strany, propagace prodeje pro třetí osoby, podpora prodeje výrobků jiných osob, podpora prodeje pro třetí osoby, předvádění zboží pro reklamní účely, vyhledávání údajů v počítačových souborech pro jiné osoby, systematizace údajů do počítačových databází, aktualizace obchodních informací v počítačové databází, administrativní účetnictví, analýza nákladů a cen, analýza reakcí zákazníků, poskytování poradenství týkajícího se analýzy nákupních zvyklostí spotřebitelů, nákupní služby, srovnávání cen, vedení počítačové evidence, oceňování podniků, poptávky (informace o obchodních záležitostech), služby v oblasti obchodního managementu, řízení obchodní činnosti bavičů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vyučování, vzdělávání, zábava, služby kasina, služby hazardních her, služby v oblasti kasin, heren a hazardních her, poskytování kasin a heren, provozování sálů s hracími automaty na mince, herní automaty (zábavní služby), pronájem kasino her, poskytování zařízení kasin, půjčování herního vybavení, pronájem herních přístrojů a zařízení, služby pronájmu zábavních herních automatů, služby bingo sálů, služby v oblasti arkádových her, služby online her, provozování heren, on-line hry prostřednictvím mobilních zařízení, elektronické herní služby poskytované prostřednictvím globální komunikační sítě, herní služby poskytované prostřednictvím počítačových sítí a globálních komunikačních sítí, herní služby poskytované prostřednictvím komunikace přes počítačové terminály nebo mobilní telefony, losování cen (loterie), zábava ve formě herních soutěží na pokračování, poskytování kulečníkových sálů, poskytování online informací v oblasti zábavy týkající se počítačových her, poskytování informací hráčům o stavu jejich herního skóre prostřednictvím webových stránek, služby v oblasti elektronických her poskytované z počítačové databáze nebo prostřednictvím internetu, školení zaměstnanců o používání elektronických zařízení, služby uzavírání sázek, služby v oblasti sázek, služby kurzového sázení, služby sportovních sázek on-line, služby sportovního sázení, sázení na dostizích, provozování kasin (hazard), online služby hazardních her, sportovní a kulturní aktivity</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-06-11</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>EVONA ELECTRONIC, spol. s r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bratislava 831 04</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ivanka pri Dunaji 900 28</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
